
eServices - Bug #209

The user can add a new record in the Geographical Data Details table without filling the number of

copies.

08/30/2016 05:30 PM - Osama Zgool

Status: Closed Start date: 08/30/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The user can add a new record in the

Geographical Data Details table without

filling the number of copies.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: N/A

Sub-Category: Work List Username: Test_company

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The number of copies is a mandatory

field.

Test Case ID:  

Description

Steps to reproduce:

1.Login to the online portal by test_company user.

2.Fill all fields with correct values, leave the number of copies field empy and click on add.

3.Observe the result.

Please find the attached snapshot for more information’s.

History

#1 - 08/31/2016 10:08 AM - Hamza Hasan

- Status changed from Open to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

#2 - 09/08/2016 04:05 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The user can not add a new record in the Geographical Data Details table without filling the number of copies.
NumberOfCopies.jpg 413 KB 08/30/2016 Osama Zgool

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

